Contents

# IsUnoStruct Function

Vraca True ako je dati objekat Uno struct.

### Syntax:

JeliUnoStruct( Uno tip )

### Return value:

Boolean

### Parameters:

Uno type : A UnoObjekat

### Example:

    Sub Main
    Dim bIsStruct
    ' Stvaranje primjera usluge
    Dim oSimpleFileAccess
    oSimpleFileAccess = CreateUnoService( "com.sun.star.ucb.SimpleFileAccess" )
    bIsStruct = IsUnoStruct( oSimpleFileAccess )
    MsgBox bIsStruct ' Prikaži False zato što oJednostavniDostupDatoteke NIJE struct
    ' Stvaranje primjera a Osobina struct
    Dim aProperty As New com.sun.star.beans.Property
    bIsStruct = IsUnoStruct( aProperty )
    MsgBox bIsStruct ' Prikaži True zato što aOsobina je struct
    bIsStruct = IsUnoStruct( 42 )
    MsgBox bJeStruct ' Prikaži False zato što 42 NIJE struct
    End Sub